ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "eba5e459-c4d7-4fe6-a6a5-a968aaa1d13e"
    Код: "000531061"
    UIDСценария: "eae95df6-33bf-4d09-82f7-d96873afb3a4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение НДС сверху для Вида цены при создании Заказ-наряда на основании Счета на оплату. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение НДС сверху для Вида цены при создании Заказ-наряда на основании Счета на оплату в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

